### Method

# Gimp Image get_vectors_by_tattoo

#### Declaration [src]

    GimpVectors*
    gimp_image_get_vectors_by_tattoo (
      GimpImage* image,
      guint tattoo
    )

#### Description [src]

Find a vectors with a given tattoo in an image.

This procedure returns the vectors with the given tattoo in the specified image.

Available since: | 2.6

#### Parameters

`tattoo` | `guint`
| The tattoo of the vectors to find.

#### Return value

Returns: | `GimpVectors`
| The vectors with the specified tattoo.
| The data is owned by the instance.